/*German Only*/

#top .avia_ajax_form input[type="checkbox"] {
    top: 0px;
}

.home-grid-item h3+p {
    height: 105px !important;
}

#top #footer .footer-contact-form p:last-child {
    position: absolute;
    bottom: 15px;
}

#top #footer .footer-contact-form #element_avia_4_1 {
    z-index: 1;
    width: 75%;
}

#top #header.av_minimal_header #s {
    text-indent: 15px;
}

#header_main_alternate #avia-menu #menu-item-1933, #header_main_alternate #avia-menu #menu-item-404,
#header_main_alternate #avia-menu #menu-item-406, #header_main_alternate #avia-menu #menu-item-3299 {
    width: 13%;
}

#header_main_alternate #avia-menu #menu-item-18, #header_main_alternate #avia-menu #menu-item-1932,
#header_main_alternate #avia-menu #menu-item-405, #header_main_alternate #avia-menu #menu-item-12 {
    width: 12%;
}

.langheader{
    position: absolute;
    top: 22px;
    left: 20px;
    border: solid 1px #ddd;
    text-transform: uppercase;
    height: 41px;
    line-height: 41px;
    width: 70% !important;
    text-align: left;
    padding-left: 15px;
    background-color: #fff;
    margin-left: 66px;
}


.ajaxDashboard table {
    word-break: break-word;
}

#header_main .av-logo-container .header-flags {    
    text-align: right !important;
    margin-left: 140px !important;
    width: 15.2% !important;
}

#menu-item-5195 a {
    font-size: 16px;
    color: #004a80 !important;
}

// #header_main_alternate #menu-item-1932, #header_main_alternate #menu-item-3299 {
//     width: 13%;
// }

.page-id-2368 .hs-2 .av-special-heading-tag {
    text-transform: none!important;
    letter-spacing: 0!important;
    font-size: 22px;
    color: #0683ee!important;
    line-height: 1.1em;
}

.page-id-2368 .hs-3 .av-special-heading-tag {
    font-size: 20px;
    color: #222222!important;
    line-height: 1.1em;
}

#footer form h3 {
    margin-bottom: 6px !important;
}

#footer .form_element input[type="submit"] {
    float: right;
    margin-top: 0px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
    font-size: 14px;
    background-color: #f69403;
    border-color: #f69403;
    height: 35px;
    width: 90px;
    line-height: 5px;
}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    font-size: 19px;
    text-transform: initial;
    letter-spacing: initial;
    line-height: 1.3em;
    padding: 0px;
}

.html_elegant-blog #top .post-entry .post-meta-infos {
    display: none;
}

.av-social-sharing-box .av-share-link-description {
    text-align: left;
}

/*German Only End*/

#top #footer .footer-address ul li {
    margin-bottom: 6px;
    line-height: 28px;
}

#top .title_container .breadcrumb {
    width: 100%;
}

.notopmargin p {
    margin-top: 0px;
}

#top .entry-content-wrapper .title_container .breadcrumb-wrap, 
#top .template-page .title_container .breadcrumb-wrap {
    text-indent: -3px;
}



.main_color .tabcontainer .tab.active_tab {
    background-color: #fff !important;
}

.main_color .tabcontainer .tab {
    color: #333 !important;
    font-size: 15px;
}

.main_color tr:nth-child(odd) {
    background: #fff;
}


#mobile-advanced li > a:hover {
    background-color: #f1f1f1;
}

#main .post-entry-type-page .flex_column.av_one_full img.alignright {
    width: 48%;
    margin-left: 4%;
    margin-bottom: 10px;
}

#main .post-entry-type-page .flex_column.av_one_full img.alignleft {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10px;
}

html body#top #mobile-advanced {
    right: auto;
    left: -100%;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    transition: left 0.6s;
}

html body#top .show_mobile_menu #mobile-advanced {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    left: 0;
}



ul#mobile-advanced {
    padding-bottom: 0;
}

.home .homeh3 {
    height: 48px;
}

.home .home-hs2 {
    display: block;
}

p.toggler {
    background-color: #fff !important;
    font-size: 15px;
    text-indent: 10px;
    line-height: 25px;
}


#top #footer .footer-address .address a {
    color: unset;
}

.tempWhite b {
    color: #fff;
}

.green_first {
    background-color: #269b24;
}

.green_second {
    background-color: #45b846;
}

.green_third {
    background-color: #7ae97a;
}

.page-id-204 .title_container {
    padding-bottom: 0px !important;
}


.ajaxDashboard .datahead {
    background-color: #297cce;
    color: #fff;
}

.ajaxDashboard table {
    border: 1px solid #ccc !important;
}

#top.page .av-masonry .av-masonry-sort .av-sort-by-term a {
    text-align: center;
}

.av-masonry-sort .travel_sort_button  {
    display: none;
}

.show_mobile_menu #mobile-advanced {
    // -webkit-transform: translate3d(0%, 0, 0);
    // -moz-transform: translate3d(0%, 0, 0);
    // -ms-transform: translate3d(0%, 0, 0);
    // -o-transform: translate3d(0%, 0, 0);
    // transform: translate3d(0%, 0, 0);
}

.entry-content p {
    font-size: 15px;
}

.entry-content li {
    font-size: 15px;
}

.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
}

.av-special-heading-h2, .av-special-heading-h3, .av-special-heading-h4 {
    float: left;
}

.ajaxDashboard table {
    border: 1px solid #ccc !important;
}

.page-id-179 .content .entry-content-wrapper .avia-image-container-inner img {
    width: auto;
}

.page-id-2566 a span.overlay-type-extern span.image-overlay-inside {
    display: none;
}

.page-id-2566 a:hover span.overlay-type-extern {
    display: none !important;
}

.search .title_container .breadcrumb-wrap, .search .title_container .title-wrap {
    padding-left: 0px;
}

.search .entry-content-wrapper .entry-content-header .post-meta-infos {
    display: none;
}

.tag .title_container .breadcrumb-wrap, .tag .title_container .title-wrap {
    padding-left: 0px;
}

div .av_one_half {
    margin-left: 4%;
    width: 48% !important;
}

#top #header .header-social .label {
    line-height: 82px;
}


.search .entry-content-header .search-result-counter {
    background-color: #fff;
}

#top .av-masonry-load-more {
    border: #efefef solid 1px;
    letter-spacing: 0px;
    background-color: #fff !important;
}

#top .av-masonry-load-more:after {
    content: "\f078";
    display: inline-block;
    font: normal normal normal 15px/1 FontAwesome;
    margin-left: 6px;
}

.new-blog p {
    font-size: 15px;
}

.new-blog li {
    font-size: 15px;
}

#header_main_alternate .main_menu #avia-menu .menu-item:hover {
    background: #f90;
}

#header_main_alternate .main_menu #avia-menu .menu-item:hover a {
    color: #FFF;
}

.av-main-nav > li > a {
    -webkit-transition: unset; 
    transition: unset; 
}

#header_main_alternate .main_menu #avia-menu .menu-item:hover ul a.active {
    background: #ccc;
    color: #FFF!important;
}
#header_main_alternate .main_menu #avia-menu .menu-item:hover ul a {
    border-bottom: 1px solid #ddd;
}

#header_main_alternate .menu-item .sub-menu span.avia-menu-text {
    font-size: 14px;
    line-height: 20px !important;
    display: block;
}



#top .header_color .main_menu .menu ul li>a:hover {
    background-color: #e0e0e0 !important;
}

#header_main_alternate .main_menu #avia-menu .menu-item:hover ul a {
    color: #3c3c3c;
}

#footer .wpcf7 {
    margin-top: 27px;
}

#footer .wpcf7 .wpcf7-not-valid-tip {
    color: #ff4545;
}

#footer .wpcf7 .wpcf7-response-output {
    margin-top: 0px;
    color: #ff4545;
}

#footer .wpcf7 .form-fields {
    background-color: #fff !important;
    height: 42px;
    line-height: 42px;
    margin-bottom: 0px;
    margin-top: -13px;
}

#footer .wpcf7 .wpcf7-form-control {
    text-indent: 10px;
}

#footer .wpcf7 #txtMessage {
    background-color: #fff !important;
    margin-bottom: 0px;
    margin-top: -13px;
    height: 93px;
}

#footer .wpcf7 #send_button {
    float: right;
    margin-top: -27px;
    float: right;
    margin-top: -27px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
    font-size: 14px;
    background-color: #f69403;
    border-color: #f69403;
}

.page-id-82 .title_container {
    padding-bottom: 5px !important;
}

#top.page #av-masonry-1 .av-masonry-sort a {
    background-color: #fff;
    border-color: #e8e8e8;
    color: #354b5e;
}

#top.page #av-masonry-1 .av-inner-masonry-content {
    padding: 10px 12px;
    background-color: #fff;
}


#top .new-blog .content .entry-content-wrapper header.entry-content-header .flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half {
    margin: 0 10px;
    width: 47% !important;
}

.home-grid-item a span.overlay-type-extern span.image-overlay-inside {
    display: none;
}


.content .entry-content-wrapper {
    padding-right: 0px;
}

.content .entry-content-wrapper .avia-image-container-inner {
    width: 100%;
}

.content .entry-content-wrapper .avia-image-container-inner img {
    width: 100%;
    border-radius: 0px;
}

.content .entry-content-wrapper .avia_codeblock .lightbox img {
    width: 100%;
}

.home .title_container {
    padding-right: 20px;
}

#footer .textwidget ul.address .fa {
    font-size: 24px;
    color: #f69403;
    line-height: 24px;
    display: block;
    text-align: center;
    float: left;
}

// #header_main_alternate .main_menu #avia-menu #menu-item-18 {
//     width: 153px;
// }

// #header_main_alternate #avia-menu #menu-item-404, #header_main_alternate #avia-menu #menu-item-405, #header_main_alternate #avia-menu #menu-item-406, #header_main_alternate #avia-menu #menu-item-12, #header_main_alternate #avia-menu #menu-item-2427 {
//     width: 148px;
// }

#footer .textwidget ul.address .fa-phone {
    margin-right: 0.4em;
}

#footer .textwidget ul.address .fa-map-marker {
    margin-right: 11px;
}

#footer .textwidget ul.address .fa-envelope {
    margin-right: 6px;
    font-size: 22px;
}

.home-grid-item a:hover span.overlay-type-extern {
    display: none !important;
}

.home .title_container {
    padding-bottom: 20px !important;
}

p {
    text-align: justify;
}

.av_minimal_header #header_main .container {
    height: 95px;
    line-height: 95px;
}

#header_main_alternate {
    border-top: 1px solid #dddddd !important;
}

#header_main_alternate .current-menu-item a {
    color: #fff;
}

.av-special-heading {
    margin-top: 25px;
}

.column-top-margin {
    margin-top: 0px !important;    
}

.home .column-top-margin {
    margin-top: 25px !important;    
}


.langheader p {
    margin: 0;
}
.langheader span.active{
    text-align: center;
    width: 100%;
    height: 40px;
    line-height: 20px;
}

.langheader span.active:after{
    content: '\f107';
    font-family: 'FontAwesome';
    position: absolute;
    right: 22px;
    top: 8px;
    font-size: 16px;

}
ul.langdropdown{
    display: none;
    float: left;
    position: absolute;
    background-color: #fff;
    border: solid 1px #ddd;
    left: 0px;
}
ul.langdropdown li {
    width: 100%;
    height: 40px;
    line-height: 40px;
}
ul.langdropdown li a {
    float: left;
    width: 100%;
    margin: 0 !important;
    text-align: left;
    text-indent: 15px;
}


.langheader:hover > ul.langdropdown
, ul.langdropdown:hover 
, ul.langdropdown li:hover
, ul.langdropdown li a:hover{
    
    display: block;
}

.main_menu {
    z-index: 0;
}


// .inner_sidebar  h3.widgettitle{
//     background-color: #f90 !important;
//     color: #fff;
//     text-transform: capitalize;
//     font-size: 20px;
//     font-weight: 900;
//     letter-spacing: 0;
//     text-align: center;
//     padding: 10px;
//     margin-bottom: 0;
// }

.page-id-202 table tr:nth-child(2) td {
    background-color: initial;
    border: 1px solid #e1e1e1;
}

.inner_sidebar .widgettitle{
    background-color: #f90 !important;
    color: #fff;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0;
    text-align: center;
    padding: 10px;
    margin-bottom: 0;
    display: block;
}


.menu-site-menu-vacances-container, .menu-site-menu-meteo-container, .menu-sidebar-menu-container{
    border: 1px solid #DDD;
    border-top: none;
    padding: 10px 20px 30px;
    background-color: #fff;
    float: left;
    width: 100%;
}

.widget_nav_menu ul.menu{
    margin: 0 auto;
    padding: 0;
    width: 90%;
}
.widget_nav_menu ul.menu li, .widget_nav_menu ul.menu li.current_page_item {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    float: left !important;
    left: initial!important;
    top: initial!important;
    box-shadow: none !important;
}


.widget_nav_menu ul.menu li a, .widget_nav_menu ul.menu li.current_page_item a {
    color: #0260b0;
    font-weight: 700;
    padding: 10px 0;
    border-bottom: 1px dashed #CCC;
    background-color: initial;
    box-shadow: none !important;
}


#footer .menu-site-menu-vacances-container, #footer .menu-site-menu-meteo-container{
    border: none;
    border-top: none;
    padding: 0;
    background-color: initial !important;
    float: left;
    width: 100%;
}


#footer .widget_nav_menu ul.menu li a, #footer .widget_nav_menu ul.menu li.current_page_item a {
    color: #9b9b9b;
    font-weight: 700;
    padding: 0!important;
    border-bottom: none !important;
    background-color: initial;
    box-shadow: none !important;
}

#top #footer-social .footer-social-wrap {
    width: 315px;
}


/*
BLOG

*/

#top .title_container .title-wrap .main-title{
    color: #1e1e1e;
}
.single-blog .new-blog .title_container {
    padding-bottom: 0px !important;
    background-color: initial;
}


#top .new-blog .content .entry-content-wrapper header.entry-content-header{
    margin: 0px 0 25px 0;
    float: left;
    width: 100%;
    border-bottom: solid 1px #d7d7d7;
    height: 60px;
    line-height: 60px;
}
#top .new-blog .content .entry-content-wrapper header.entry-content-header span.post-meta-infos {
    margin: 0;
    float: left;
    width: 100%;
    top: initial;
    font-size: 14px !important;
    color: #b0afaf !important;
}
#top .new-blog .title_container .container {
     color: #b0afaf;
}
#top .new-blog .entry-content-header{
    font-size: 14px !important;
    color: #b0afaf !important;
}

#top .new-blog .main_color .minor-meta a {
    color: #b0afaf !important;
}

#top .new-blog .content .entry-content-wrapper header.entry-content-header .flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half {
    margin: 0 10px;
}
#top .new-blog header.entry-content-header .blog_social{
    text-align: right;
}


#top .new-blog header.entry-content-header .blog_social ul.social_bookmarks {
    float: right;
    height: 40px;
    margin: 10px 0 0 0 !important;
}
#top .new-blog header.entry-content-header .blog_social ul.social_bookmarks li {
    float: left;
    border-radius: 50%;
    border: solid 1px #eee;
    width: 40px;
    text-align: center;
    background-color: #0683ee !important;
}

#top .new-blog header.entry-content-header .blog_social ul.social_bookmarks li:hover a, 
#top .new-blog header.entry-content-header .blog_social ul.social_bookmarks li:hover{
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

#top .new-blog header.entry-content-header .blog_social ul.social_bookmarks li a{
    width: 100%;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin: 0;
    padding: 0px;
    color: #fff; 
    border-radius: 50%;

}

#top .new-blog .title_container .container {
    padding-bottom: 0px;
}

#top .new-blog .title_container .title-wrap .title-style {
    width: 200px;
    height: 2px;
    background: #f90;
    position: absolute;
    bottom: 0px;
    z-index: 10;
}



#top .new-blog span.blog-tags.minor-meta {
    border-bottom: solid 1px #e5e5e5;
    border-top: solid 1px #e5e5e5;
    width: 100%;
    float: left;
    height: 55px;
    line-height: 55px;
    padding: 0;
    text-transform: uppercase;
    color: #b0afaf;
}

.content .entry-content-wrapper .title_container .title-wrap {
    padding-right: 0px;
}

#top .new-blog span.blog-tags.minor-meta a{
    color: #b0afaf;

}

#top .new-blog span.blog-tags.minor-meta strong{
    color: #0683ee;

}

#top .new-blog .container {
    padding-right: 0;
}

#top .new-blog .content .entry-content-wrapper {
    padding-right: 0px;
}

#top .new-blog h3{
    color: #0683ee;
    font-family: "Istok Web",arial,sans-serif!important;
}

#top .new-blog aside h3{
    color: #fff;
    font-family: "Istok Web",arial,sans-serif!important;
}


.home-grid-item h3+p {
    height: 175px;
    line-height: 20px;
    font-size: 14px;
}


.sidebar_popular {
    float: left;
    width: 100%;
     border-bottom: solid #d7d7d7 1px;
         border-left: solid #d7d7d7 1px;
         border-right: solid #d7d7d7 1px;     box-shadow: 1px 1px 2px #d7d7d7;
    padding: 10px 10px 40px 10px;
}

.sidebar_popular ul li{
    border-bottom: dotted #d7d7d7 1px;
    float: left;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 100%;
}
.sidebar_popular ul li .sidebar_popular_img{
    float: left;    width: 40%;
    padding-right: 10px;
}

.sidebar_popular ul li .sidebar_popular_info{
    float: left;    width: 60%;
}

.sidebar_popular ul li .sidebar_popular_title{
    float: left;
    font-weight: bold;
    color: #0683ee;
}

.sidebar_popular ul li .sidebar_popular_title a{
    float: left;
    font-weight: bold;
    color: #0683ee;
    line-height: 14px;
}
.sidebar_popular ul li .sidebar_popular_date{
    float: left;

}




.sidebar_tags {
    float: left;
    width: 100%;
    border-bottom: solid #d7d7d7 1px;
         border-left: solid #d7d7d7 1px;
         border-right: solid #d7d7d7 1px;     box-shadow: 1px 1px 2px #d7d7d7;
    padding: 10px 10px 40px 10px;
}

.sidebar_tags ul li{
    border-bottom: dotted #d7d7d7 1px;
    float: left;
    padding-top: 10px;
    padding-bottom: 5px;
    width: 100%;
}

.sidebar_tags ul li .sidebar_tags_info{
    float: left;    width: 100%;
}

.sidebar_tags ul li .sidebar_tags_title{
    float: left;
    font-weight: bold;
    color: #0683ee;
     width: 100%;
}

.sidebar_tags ul li .sidebar_tags_title a{
    float: left;
    font-weight: bold;
    color: #0683ee;
}

.sidebar_tags ul li .sidebar_tags_title span.count{
    float: right;
}

.sidebar_tags ul li .sidebar_tags_date{
    float: left;

}
.template-blog .sidebar .inner_sidebar .avia_fb_likebox .av_facebook_widget_wrap {
     border-bottom: solid #d7d7d7 1px;
         border-left: solid #d7d7d7 1px;
         border-right: solid #d7d7d7 1px;     box-shadow: 1px 1px 2px #d7d7d7;
}
.template-blog .sidebar .inner_sidebar {
  margin-left: 30px;
}
.template-blog .sidebar .inner_sidebar .avia_fb_likebox .av_facebook_widget_wrap {
  padding: 10px;
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion {
 border: none;
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion a, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion a, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion a, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion a {
 cursor: pointer;
}

.sidebar #dc_jqaccordion_widget-3 .dcjq-accordion #menu-site-menu-meteo, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion #menu-site-menu-meteo, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion #menu-site-menu-meteo, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion #menu-site-menu-meteo {
    border: 1px solid #cfdadf;
        border-top: none;
        padding: 10px 20px 30px;
        background-color: #fff;
}

.sidebar #dc_jqaccordion_widget-3 .dcjq-accordion #menu-site-menu-meteo a, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion #menu-site-menu-meteo a, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion #menu-site-menu-meteo a, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion #menu-site-menu-meteo a {
     color: #0260b0;
         font-weight: 700;
         padding: 10px 0;
         border-bottom: 1px dashed #CCC;
}

.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion .sidebar-menu, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion .sidebar-menu, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion .sidebar-menu, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion .sidebar-menu {
    border: 1px solid #cfdadf;
        border-top: none;
        padding: 10px 20px 30px;
        background-color: #fff;
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion .sidebar-menu a.dcjq-parent.active, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion .sidebar-menu a.dcjq-parent.active, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion .sidebar-menu a.dcjq-parent.active, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion .sidebar-menu a.dcjq-parent.active {
 background-image: url(../images/custom/arrow_down.png);
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion .sidebar-menu a.dcjq-parent, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion .sidebar-menu a.dcjq-parent, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion .sidebar-menu a.dcjq-parent, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion .sidebar-menu a.dcjq-parent {
     background-image: url(../images/custom/arrow_right.png);
         background-color: transparent;
         background-position: right 10px center;
         font-size: 16px;
         color: #004a80;
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion .sidebar-menu .sub-menu a, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion .sidebar-menu .sub-menu a, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion .sidebar-menu .sub-menu a, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion .sidebar-menu .sub-menu a {
 padding-left: 20px;
}
.sidebar #dc_jqaccordion_widget-2 .dcjq-accordion .sidebar-menu a, .sidebar #dc_jqaccordion_widget-4 .dcjq-accordion .sidebar-menu a, .sidebar #dc_jqaccordion_widget-5 .dcjq-accordion .sidebar-menu a, .sidebar #dc_jqaccordion_widget-6 .dcjq-accordion .sidebar-menu a  {
     color: #0260b0;
         font-weight: 700;
         padding: 10px 0;
         border-bottom: 1px dashed #CCC;
}

.bulletin-container {
    margin-top: 15px;
}

.bulletin-container p {
    font-size: 15px;
}

/*
Blog Listing
*/

.new-blog .odd, .new-blog .even {
    width: 49%;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
}

.new-blog .even {
    margin-left: 17px;
}

.new-blog .odd {
    margin-right: 0px;
}

.blog_list_half{
    float: left;
    //width: 50%;

}

.blog_list_half .content-container {
    height: 265px;
}


.ads_blog_listing {
    float: left;
    width: 100%;
}

.page-template-page-blogs .new-blog .title_container {
    padding-bottom: 35px !important;
}

.tags_list {
    margin: 5px 0px;
    text-transform: uppercase;
}
.tags_list span {
    color: #b0afaf;
}

.new-blog-title {
    font-size: 23px;
    color: #191919 !important;
    height: 50px;
}
.recent-title.new-blog-title {
    height: auto;
}

.info_blog_bar {
    margin-bottom: 10px;
}

.info_blog_bar .blog-author .fa-user {
    display: none;
}

.info_blog_bar .fa-calendar {
    display: none;
}

.info_blog_bar time, .info_blog_bar .text-sep, .info_blog_bar .blog-author a, .info_blog_bar .comment-container a {
    color: #b0afaf !important;
}

.new-blog-excerpt {
    font-size: 14px;
    color: #7b7b7b;
    display: block;
    margin-bottom: 25px;
}

a.excerpt-continue {
    color: #0683ee;
    font-weight: 600;
    font-size: 12px;
    text-decoration: none;
}

a.excerpt-continue i {
    margin-left: 5px;
}

a.excerpt-continue:hover {
    text-decoration: none;
    color: #0683ee;
}

.content-container {
    background-color: #fff;
    padding: 5px 15px;
    border-left: 1px solid #cfdadf;
    border-right: 1px solid #cfdadf;
    border-bottom: 1px solid #cfdadf;
    margin-top: -6px;
}

.ads_blog_listing {
    margin-top: 20px;
}

.ads_blog_listing .widget {
    padding-bottom: 20px;
}

.sidebar .sidebar_popular .sidebar_popular_date {
    color: #808080;
}

.sidebar .sidebar_popular {
    background-color: #fff;
    border-color: #cfdadf;
}

.new-blog .sidebar .widget {
    padding: 9px 0px;
}

.recent_blog_image_container img {
    width: 100%;
}

.page-id-596 table tr:nth-child(2) td {
    background-color: #000;
    border: none;
}

#top #footer .widget_nav_menu a {
    padding: 4px 0px 5px 0 !important;
}


/*
Single Blog
*/

.single_blog_content .entry-content .full-width {
    width: 100%;
}

.single_blog_content .entry-content blockquote p {
    font-size: 16px;
    color: #7b7b7b;
}

.single_blog_content .entry-content blockquote {
    border: 0px;
    margin-left: 100px;
    text-align: center;
    margin: 25px 100px;
}

.single_blog_content .entry-content blockquote:before {
    content: "\f10d";
    font: normal normal normal 60px/1 FontAwesome;
    position: absolute;
    left: 0px;
    opacity: 0.3;
    margin-left: 25px;
}

.single_blog_content .entry-content-header .av_one_half.social {
    margin-right: 0px !important;
    margin-left: 25px !important;
}

.single_blog_content .blog_social .av-share-box .av-share-link-description {
    display: none;
}

.single_blog_content .blog_social .label {
    text-transform: uppercase;
}

.single_blog_content .blog_social .av-share-box {
    width: 41%;
    display: inline-block;
    float: right;
    margin: 0px;
    padding-left: 10px;
}

.single_blog_content .blog_social .av-share-box ul.av-share-box-list {
    float: right;
    height: 40px;
    margin: 10px 0 0 0 !important;
    z-index: 150;
    border: 0px !important;
}

.single_blog_content .blog_social .av-share-box ul.av-share-box-list li.av-share-link {
    background: transparent;
    float: left;
    border-radius: 50%;
    border: none !important;
    width: 40px;
    text-align: center;
    background-color: #0683ee !important;
    height: 100%;
    padding: 0 !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block !important;
}

.single_blog_content .blog_social .av-share-box ul.av-share-box-list li.av-share-link .avia-related-tooltip {
    display: none !important;
}

.single_blog_content .blog_social .av-share-box ul.av-share-box-list li.av-share-link a {
    background: transparent;
    width: 100%;
    text-align: center;
    line-height: 40px;
    height: 38px;
    margin: 0;
    padding: 0px !important;
    color: #fff !important;
    border-radius: 50%;
    min-height: 25px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out !important;
    float: left;
    display: block !important;
    outline: none;
    overflow: visible;
    z-index: 2;
    position: relative;
}

#main .template-blog .entry-content-header {
    display: none;
}


#main .template-blog .single_blog_content .entry-content-header {
    display: block;
}
/*
Footer
*/
#top #footer .widgettitle {
    color: #fff;
    font-size: 13px;
    margin-bottom: 15px;
    text-transform: uppercase;
    display: block;
    line-height: 1.1em;
}


.hs2 {
    font-size: 22px;
    color: #0683ee!important;
    text-transform: none!important;
    letter-spacing: 0!important;
    font-family: "Istok Web", arial, sans-serif;
    font-weight: 600;
    line-height: 1.1em;
}

.hs3 {
    color: #222222;
    font-family: "Istok Web", arial, sans-serif;
    font-size: 20px;
    line-height: 1.1em;
    font-weight: 600;
}

.home-hs2 {
    font-size: 21px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #004a80 !important;
    letter-spacing: 0!important;
    line-height: 1.1em;
    font-family: "Istok Web", arial, sans-serif;
}

#top #header .header-search #searchsubmit {
    height: 41px !important;
    border: 0px !important;
}

#top #footer .footer-h3 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
    line-height: 1.1em;
    font-weight: 600;
    display: block;
}


/*
Body Font
*/
body {
    font-family: "Istok Web",arial,sans-serif!important;
}
h1, h2, h3, h4, h5, h6, #top .title_container .main-title {
    font-family: "Istok Web",arial,sans-serif!important;
}

.ajax_search_response {
    position: absolute !important;
    z-index: 9999;
    padding: 15px;
    background-color: #fff;

}
#header_main_alternate{
    z-index: initial;
}



@media only screen and (min-width: 1200px) and (max-width: 1590px) {

    .responsive .home-hs2 {
        font-size: 20px;
    }
} 


@media only screen and (max-width: 767px) {

    .search .template-search .extra-mini-title {
        margin-top: 30px;
    }

    .search .template-search .search-result-counter {
        left: 2%;
    }

    .search .template-search .pagination {
        padding-left: 2%;
        padding-right: 2%;
    }

    .search .title_container {
        padding: 0px !important;
    }

    .search #searchform>div {
        max-width: 100% !important;
        overflow: hidden;
    }

    .search .title_container .title-wrap .main-title {
        font-size: 25px !important;
        text-align: center;
    }

    .search .content .page-heading-container {
        padding: 15px;
        margin: 0px;
    }

    .avia-builder-el-last .av-share-box .av-share-box-list {
        width: 100% !important;
    }

    #top #footer-social .footer-social-wrap {
        float: left;
        width: 100%;
        padding-left: 4%;
        padding-right: 4%;
    }

    .new-blog .single_blog_content .social .blog_social .label {
        left: 40px;
    }

    .new-blog .single_blog_content .social .av-share-box ul {
        width: 100% !important;
    }


    .new-blog .title-wrap .main-title {
        font-size: 20px !important;
    }

    .responsive #scroll-top-link {
        display: block;
    }

    .responsive .fs-overlay {
        height: 100%;
        width: 100%;
        position: fixed;
        z-index: 2;
        left: 0;
        top: 0;
        background-color: rgba(0,0,0,.5);
        overflow-x: hidden;
        transition: .5s;
    }

    #main .post-entry-type-page .flex_column.av_one_full img.alignright {
        width: 100%;
        margin-bottom: 10%;
        margin-left: 0px;
    }

    #main .post-entry-type-page .flex_column.av_one_full img.alignleft {
        width: 100%;
        margin-bottom: 10%;
        margin-right: 0px;
    }
    .responsive #header_main .header-search #search-3 {
        padding-bottom: 0px !important;
    }
    .responsive #header_main .header-flags {
        width: 100%;
        height: 55px;
    }
    .responsive #header_main .header-flags .langheader {
        float: left;
        width: 100% !important;
        margin: 0px;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 10px;
        z-index: -1;
    }

    .responsive #top #wrap_all .container .title-wrap {
        width: 100%;
        max-width: 100%;
        margin-left: 0px;
    }

    .responsive .homepage-first-text {
        padding-right: 0px !important;
    }

    .home .title_container {
        padding-right: 0px; 
    }

    .responsive .home-grid-item h3+p {
        height: auto !important;
    }

    .responsive #footer #text-99 .av_one_half {
        width: 100% !important;
        margin-top: 10px;
    }

    .responsive #footer .wpcf7-form #send_button {
        width: 100%;
        margin-top: 12px;
        margin-bottom: 15px;
    }
    .responsive .title_container .breadcrumb-wrap {
        display: none;
    }
    .responsive .title_container .breadcrumb {
        display: none;
    }
    .responsive #top.page #av-masonry-1 .av-masonry-sort a {
        width: 100%;
    }
    .responsive #top #wrap_all #main .flex_column {
        width: 100% !important;
    }
    .responsive .nospacebottom p {
        margin-bottom: -15px;
    }
    .responsive .odd, .responsive .even {
        width: 100%;
    }
    .responsive .even {
        margin-left: 0px;
    }

    .responsive .new-blog-title {
        height: auto;
    }

    .responsive .single_blog_content .entry-content-header {
        height: auto !important;
    }

    .responsive .single_blog_content .entry-content-header .blog_social {
        float: left;
    }

    .responsive .header-flags {
        z-index: -1;
    }

    .responsive .single_blog_content .entry-content-header .av_one_half.social {
        margin: 0 !important;
        margin-bottom: 20px !important;
    }

    .responsive .single_blog_content .blog_social .av-share-box {
        width: 80%;
        float: right;
    }

    .responsive #top #wrap_all .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .responsive #header_main .container .inner-container {
        position: relative;
        width: 95% !important;
        max-width: 95% !important;
        margin: auto;
    }

    .responsive .content .entry-content-wrapper {
        width: 95% !important;
        max-width: 95% !important;
        margin: auto;
    }

    .responsive .home #full_slider_1 {
        display: none;
    }

    .responsive #header_main #search-2 {
        width: 80%;
        float: left;
        margin-left: 59px;
    }

    .responsive #header_main #advanced_menu_toggle {
        left: 8px;
        top: 148%;
        height: 41px;
        margin: 0;
        z-index: 9999;
    }

    .responsive #top #wrap_all .flex_column.header-search {
        background-color: #d7d7d7;
    }

    .responsive #header_main #search-2 {
        margin-top: 20px;
        padding-bottom: 0px;
        margin-bottom: 20px;
    }

    .responsive #header_main #advanced_menu_toggle:before {
        line-height: 10px;
        color: #898989;
    }

    .responsive #header_main .av-logo-container .inner-container .flex_column:first-child {
        width: 70% !important;
    }

    .responsive #header_main .av-logo-container .inner-container .flex_column:first-child .logo {
        width: 100%;
    }

    .responsive #top #wrap_all .header-flags {
        position: absolute;
        z-index: 0;
    }

    .responsive #top #wrap_all .header-flags .langheader {
        width: 30% !important;
        right: 0;
        left: 70%;
        top: 25px;
        padding-left: 0px;
    }

    .responsive .langheader span.active:after {
        right: 10px;
        font-style: normal;
    }

    .responsive .langheader p {
        color: #a4a4a4;
    }

    .responsive .langheader p span.active {
        font-style: italic;
    }   

    .responsive #top #header .header-search {
        z-index: 0;
    } 

    .responsive #main .content {
        text-align: center;
        padding-top: 25px;
    }

    .responsive #main .content p {
        text-align: center;
    }

    .responsive .home #wrap_all .container.title-wrap {
        width: 100% !important;
    }

    .responsive #footer #text-2 {
        width: 95% !important;
        max-width: 95% !important;
        margin: auto;
    }

    .responsive #footer #text-2 .footer-h3 {
        margin-top: 10px;
    }

    .responsive #footer #text-2 .first .footer-h3 {
        margin-top: 0px;
    }

    .responsive #footer {
        padding-bottom: 0px;
    }

    .responsive #footer .footer-address ul li span {
        display: block;
        margin-left: 30px !important;
    }

    .responsive #socket .container .copyright {
        float: none;
        text-align: center;
    }

    .responsive #socket .container {
        float: none;
        text-align: center;
    }

    .responsive #top #footer-social {
        padding: 0px;
    }

    .responsive #main .entry-content-wrapper ul {
        list-style: disc inside;
    }

    .responsive #main .entry-content-wrapper li {
        margin: 0;
    }

    .responsive #top.page #av-masonry-1 .av-masonry-sort a {
        width: auto;
        margin-right: 12px;
        padding: 5px 10px;
        margin-bottom: 12px;
    }

    .responsive #top.page #av-masonry-1 .av-masonry-sort .av-sort-by-term {
        text-align: center;
    }

    .responsive .flex_column + .av-special-heading {
        float: none;
    }
    .responsive .flex_column + .av-special-heading .av-special-heading-tag {
        float: none;
    }

    .responsive .av-special-heading .av-special-heading-tag {
        float: none;
    }

    .responsive #footer .widget_nav_menu {
        margin: 0px !important;
    }

    .responsive #footer #text-2 {
        padding-top: 20px !important;
    }

    .responsive #footer .flex_column.av_one_fourth {
        margin-bottom: 0px !important;
    }

    .responsive .mobile-full {
        width: 100% !important;
    }
    .responsive .home #wrap_all .container .title-wrap {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .responsive .home .title_container .title-wrap .main-title {
        width: 100% !important;
    }

    .responsive #header_main {
        height: 175px;
    }

    .responsive #top .title_container {
        margin-left: 0px !important;
    }

    .responsive .home #wrap_all #main .title_container {
        margin-bottom: 0px;
    }

    .responsive .home .column-top-margin {
        margin-top: 0px !important;
    }

    .responsive #footer {
        text-align: center;
    }

    .responsive #footer #text-2 .footer-address {
        text-align: justify;
    }
    .responsive #top .title_container .title-wrap .title-style {
        width: 100px;
        left: 35%;
    }

    .responsive #header {
        box-shadow: none !important;
    }

    .responsive #header_main {
        border: none !important;
    }

    .responsive #after_full_slider_1 {
        border: 0px;
    }

    .responsive #mobile-advanced {
        top: -30px;
        background-color: #ff9900;
        box-shadow: 0 0 2px 1px rgba(0,0,0,.3);
        min-height: 430px !important;
    }

    .responsive #mobile-advanced.open {
        height: 433px;
        min-height: 433px !important;
    }

    .responsive #mobile-advanced .menu:before {    
        display: inline-block;
        font: normal normal normal 17px/1 FontAwesome;
        content: "\f0c9";
        margin-right: 15px;
    }

    .responsive #mobile-advanced .menu {
        display: block;
        position: absolute;
        top: 50px;
        left: 25px;
        color: #fff;
        font-size: 17px;
    }

    .responsive #mobile-advanced li {
        background-color: #fff;
    }

    .responsive #advanced_menu_hide {
        top: 30px;
        background: none;
        outline: 0px;
        border: 0px;
        color: #fff;
        line-height: 38px;
        right: 9px;
    }

    .responsive #advanced_menu_hide:before {   
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f00d";
    }

    .responsive #mobile-advanced .menu-item a:before {
        display: none;
    }

    .responsive #mobile-advanced .menu-item a {
        padding-top: 15px;
        height: 43px;
    }

    .responsive #mobile-advanced .menu-item a .avia-menu-text {
        font-size: 14px;
        text-transform: uppercase;
        color: #0683ee;
        display: block;
    }

    .responsive #mobile-advanced .menu-item a .avia-menu-text:after {   
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f0da";
        float: right;
    }

    .responsive #mobile-advanced .menu-item-has-children {
        border-bottom: 1px solid #e3e3e3;
    }

    .responsive #mobile-advanced .menu-item-has-children a {
        border-bottom: 0px;
    } 

    .responsive #mobile-advanced .menu-item-has-children.open a .avia-menu-text:after {
        content: "\f0d7";
    }

    .responsive #mobile-advanced .menu-item-has-children .sub-menu {
        display: none;
    }

    .responsive #footer #text-2 {
        border-top: none !important;
    }
}

@media only screen and (max-width: 767px) and (orientation : landscape) {

    .new-blog .single_blog_content .social .blog_social .label {
        left: auto;
    }

    .new-blog .single_blog_content .social .blog_social .av-share-box-list {
        padding-left: 18% !important;
    }

    .avia-content-slider .slide-entry-wrap {
        width: 48%;
        padding: 1%;
    }
    
}

/* Tablet */

@media only screen and (min-width: 767px) and (max-width: 1024px) {


    #top.page #av-masonry-1 .av-masonry-sort a {
        margin-bottom: 15px;
    }

    #top #footer .footer-contact-form #element_avia_4_1 {
        width: 100%;
    }

    #top #footer .footer-contact-form p:last-child {
        position: relative;
        bottom: 0px;
        width: 100%;
    }

    #top #footer .footer-contact-form.avia_ajax_form .button {
        width: 100%;
    }

    #top #footer .av-zero-column-padding {
        margin-left: 4%;
    }

    #top #footer .av-zero-column-padding.first {
        margin-left: 0px;
    }
    
    .responsive #main .container_wrap.title_container {
        margin-bottom: 0px;
    }

    .responsive #header_main .av-logo-container {
        padding: 0px 15px;
    }

    // .responsive #header_main .av-logo-container .flex_column {
    //     width: auto !important;
    // }

    // .responsive #header_main .av-logo-container .first {
    //     width: 35% !important;
    // }

    // .responsive #header_main .av-logo-container .header-flags {
    //     width: 20% !important;
    //     float: right;
    //     margin: 0 !important;
    // }

    .responsive #header_main .av-logo-container .header-flags .langheader {
        margin: 0px;
    }

    // .responsive #header_main .av-logo-container .header-search {
    //     left: 6%;
    // }

    .responsive #header_main .av-logo-container .header-search .widget_search {
        width: auto;
    }

    .responsive #full_slider_1 {
        margin-bottom: 0px !important;
    }

    .responsive .blog_list_half .content-container {
        height: 335px;
    }

    #main .new-blog .single_blog_content .flex_column.social {
        margin: 0px !important;
        float: right;
        padding-left: 12%;
    }

    #main .new-blog .single_blog_content .flex_column.social .av-share-box {
        width: 80% !important;
    }

    .single_blog_content .blog_social .av-share-box ul.av-share-box-list li.av-share-link {
        height: auto;
    }

    #top .container .av-masonry.av-large-gap {
        margin-top: 0px;
    }

    .home .home-hs2 {
        height: 45px;
    }

}

@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation : portrait) {

    #top.home .entry-content-wrapper .av_one_third.first, #top.home .entry-content-wrapper .av_one_third.last {
        clear: none !important;
    }


}

@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation : landscape) {
    
    #top #footer .widgettitle {
        height: 35px;
        line-height: 20px;
    }

    .responsive #header_main .av-logo-container .flex_column {
        margin: 0px;
    }

    .responsive #header_main .av-logo-container .header-search {
        margin-left: 0px !important;
        left: 0px;
    }

    .responsive #header_main .av-logo-container .header-flags {
        margin: 0px !important;
    }

    .responsive #header_main #header_main_alternate .container {
        padding-left: 20px;
    }

    .responsive #top #header .header-social .social_bookmarks {
        float: left;
    }
}

/* All Tablets */

@media only screen and (min-width: 768px) and (max-width: 1366px) {

    #header_main .av-logo-container .first, #header_main .av-logo-container .second,
    #header_main .av-logo-container .third, #header_main .av-logo-container .fourth {
        width: 25% !important;
        margin: 0px !important;
    }

    #header_main .av-logo-container .first {
        align-items: center;
        justify-content: center;
        display: flex;
        height: 100% !important;
    }

    #header_main .av-logo-container .first .logo {
        width: 100% !important;
        align-items: center;
        justify-content: center;
        display: flex;
        height: 100% !important;
    }

    #header_main .av-logo-container .first .logo img {
        width: 100%;
        height: auto;
        margin: 0;
    }

    #header_main .av-logo-container .second {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #header_main .av-logo-container .second .header-social .label {
        display: none;
    }

    #header_main .av-logo-container .fourth .langheader {
        left: unset;
        right: 0;
    }

    #header_main .av-logo-container .fourth #text-3 {
        width: 100%;
    }

    #top #header .av-main-nav > li > a {
        padding: 0px !important;
    }

    #header_main .inner-container .flex_column:nth-child(2) {
        margin: 0px;
    }

    #header_main_alternate {
        width: 100%;
    }

    #header_main>.av-logo-container {
        padding-left: 2% !important;
        padding-right: 2% !important;
    }

    #header_main_alternate>.container {
        padding-left: 2%;
        padding-right: 2%;
    }

    #header_main .header-flags {
        margin-right: 0px !important;
        margin-left: auto !important;
        float: right;
    }
}

/*iPad Pro*/

@media only screen and (min-width: 1023px) and (max-width: 1366px) {
    #top.home .entry-content-wrapper .av_one_third.first, #top.home .entry-content-wrapper .av_one_third.last {
        clear: left !important;
    }
}

/* Laptops */

@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    
}




/* German Only Responsive */

@media only screen and (max-width: 767px) {



    .page-id-3388 .read-more-link {
        right: 0 !important;
        float: left;
        width: 100%;
    }

    .page-id-3388 .read-more-link .more-link {
        text-align: right;
        margin-right: 0px;
    }

    .avia-content-slider-inner .slide-entry-wrap a img {
        margin: 0px;
        width: 100% !important;
    }

    .responsive #header_main .av-logo-container .header-flags {
        width: 100% !important;
        margin-left: 0px !important;
    }

    .responsive #top #wrap_all .header-flags .langheader {
        padding-left: 10px;
    }

    .responsive #top #footer .footer-contact-form #element_avia_4_1 {
        width: 100%;
    }

    .responsive #top #footer .footer-contact-form p:last-child {
        bottom: 0px;
        position: relative;
        width: 100%;
    }

    .responsive #top #footer .footer-contact-form.avia_ajax_form .button {
        width: 100%;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {

    span.avia-menu-text {
        font-size: 12px;
    }

    .home-grid-item h3+p {
        height: 140px !important;
    }

    #header_main_alternate {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

    // #header_main_alternate .container {
    //     padding-left: 25px;
    //     padding-right: 25px;
    // }

    #top.page #av-masonry-1 .av-masonry-sort a {
        padding-right: 5px;
        padding-left: 5px;
    }
}

/* German Only Responsive End */



